Anonymous Login
2019-10-14 21:48 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001564v4.0 Release (Planning)Project Designerpublic2016-12-29 10:16
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001564: reset to self task no work
Descriptionin parents dropdown
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003508

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/7494827b95792f04583f5eaaf44789c06174811c

~0003819

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-06-18 13:09 opto New Issue
2014-06-18 16:10 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-06-21 22:31 caseydk Note Added: 0003508
2014-06-21 22:31 caseydk Status new => resolved
2014-06-21 22:31 caseydk Fixed in Version => 4.0
2014-06-21 22:31 caseydk Resolution open => fixed
2014-06-21 22:31 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003819
+Issue History